<?php

namespace domain\Document\Quotation;

use domain\_\AbstractBuilder;

class QuotationBuilder extends AbstractBuilder
{
    public function instanciateQuotation(): Quotation
    {
        $quotation = new Quotation();

        return $quotation;
    }
}